ID CVE-2019-0379
Summary SAP Process Integration, business-to-business add-on, versions 1.0, 2.0, does not perform authentication check properly when the default security provider is changed to BouncyCastle (BC), leading to Missing Authentication Check
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
Last major update 08-10-2019 - 16:30
Published 08-10-2019 - 16:15
Last modified 11-10-2019 - 13:15
Back to Top